* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
::selection {
	background: #1A8D95;
	color: #000;
	}
::-moz-selection {
	background:#1A8D95;
	color:#000;
	}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	outline: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset { margin: 0 0 15px; }
i, cite, em, var, dfn, address { font-style: italic; }
u, ins { text-decoration: underline; }
s, strike, del { text-decoration: line-through; }

blockquote, q{ quotes: none; }
q:before, q:after, 
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del { text-decoration: line-through; }
table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #000;
	vertical-align: middle;
	width:100%;
}
table th {
	background-color:#ccc;
	border: 1px solid #000;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	font-size:16px;
}
table td {
	background-color:#fff;
	vertical-align: middle;
	border: 1px solid #000;
	padding: 8px 10px;
}
table tr:nth-child(even) td {
	background-color:#eee;
	}
a img { border: 0; }
img {
	max-width: 100%;
	height: auto;
	vertical-align:middle; 
}
label {
	display:block;
	font-weight:bold;
	margin-bottom:10px;
	font-size:16px;
	}
h1, h2, h3, h4, h5, h6 { color: #fff; }
h1 {
	font:bold 25px/29px 'Open Sans', sans-serif;
}
h2 {
	font:bold 22px/26px 'Open Sans', sans-serif;
}
h3 {
	font:bold 18px/22px 'Open Sans', sans-serif;
}
h4 {
	font: bold 12px/12px 'Open Sans', sans-serif;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #2c3c49; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #d76430; }
a, p a {
	color: #1a8d95;
	text-decoration: none;
	cursor: pointer;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover, p a:hover {
	color:#000;
	text-decoration: none;
}
ul, ol {
	list-style: none;
	padding: 0;
}
img.aligncenter {
	display: block;
	margin: 0 auto;
}
.relv{position:relative;}
.alignleft { float: left;}
.alignright { float: right; }
.text-right { text-align: right; }
.text-left { text-align: left; }
.text-center { text-align: center; }
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="number"],
input[type="time"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="search"],
textarea, select {
	border:1px solid #FFF;
	color: #000;
	display:block;
	font: 400 14px/24px 'Open Sans', sans-serif;
	outline: 0 ;
	padding: 5px 15px;
	width: 100%;
	height:40px;
	border-radius:4px;
	overflow:auto;
	}	
select {
	background: #fff url(../images/arrow-down.png) right center no-repeat;
	padding-right:40px;
	-webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
} 
select option{
	line-height:24px;
	padding:5px 15px;
	}
textarea{
	min-height:110px;
	resize:none;
	padding: 15px;
	}
*::-webkit-input-placeholder {color: #000;}
*:-moz-placeholder {color: #000;opacity:1;}
*::-moz-placeholder {color: #000;opacity:1;}
*:-ms-input-placeholder {color: #000;}
input, button, textarea{
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
.btn{
	background:#fff;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font:16px/16px 'Open Sans', sans-serif;
	height:40px;
	margin: 0;
	padding: 12px 25px;
	position: relative;
	text-align: center;
	font-weight:bold;
	border:none;
	text-decoration: none;
	border-radius:4px;
	background:#ed8f2a;
	text-transform:uppercase;
	}
.btn:hover{
	color:#fff;
	background:#d2791a;
}
.btn.small{
	height:26px;
	padding:5px 15px;
	font-size:14px;
	}
.btn.red{
	background-color:#c01010;
	}
.btn.red:hover{
	background-color:#780000;
	}
.btn.green{
	background-color:#1a8d95;
	}
.btn.green:hover{
	background-color:#10404c;
	}
.margin-t30{
	margin-top:30px;
	}
html, body {
  height: 100%;
}	
body{
	color: #000;
	font:400 14px/16px 'Open Sans', sans-serif;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}
#wrapper{
	width:100%;
	padding:88px 0 50px;
	margin:0 auto -50px;
	min-height: 100%;
	background:#f5f5f5;
	overflow:hidden;
	}
#wrapper:after{
	content: "";
  	display: block;
	}	
.container{
	max-width:1220px;
	margin:0px auto ;
	padding:0 20px;
}
.clearfix:after, .container:after {
	content: '';
	display: block;
	clear: both;
}
/*header*/
#header{
	width: 100%;
	background: #18515d;
	background: -moz-linear-gradient(top, #18515d 0%, #104350 57%, #0e3c48 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #18515d), color-stop(57%, #104350), color-stop(100%, #0e3c48));
	background: -webkit-linear-gradient(top, #18515d 0%, #104350 57%, #0e3c48 100%);
	background: -o-linear-gradient(top, #18515d 0%, #104350 57%, #0e3c48 100%);
	background: -ms-linear-gradient(top, #18515d 0%, #104350 57%, #0e3c48 100%);
	background: linear-gradient(to bottom, #18515d 0%, #104350 57%, #0e3c48 100%);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.75);
	left: 0;
	padding: 30px 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 9999;
}
.logo{
	background:url(../images/logo.png) no-repeat;
	height:30px;
	width:134px;
	background-size: 134px auto;
	text-indent:-9999px;
	float:left;
}
.logo a{
	display:block;
	height:100%;
}
.logo.green{
	background:url(../images/logo2.png) no-repeat;
	}
#nav {
    text-align: right;
}
#nav .slide {
	font-size:16px;
	line-height:16px;
    margin: 0;
    padding: 12px 0 0;
    text-align: right;
    text-transform: uppercase;
}
#nav > ul > li{
	display: inline-block;
    list-style: outside none none;
    margin: 0 0 0 2%;
    vertical-align: top;
}
#nav > ul > li a{
	color: #ffffff;
    display: block;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.28);
} 
#nav .slide li a:hover, 
#nav .slide li.active a {
    color: #69f5ff;
}
/***Main***/
#main {
	position:relative;
	}
.filters{
	padding:20px;
	border-radius:4px;
	margin:30px 0 25px;
	text-align:right;
	background:#1a8d95;
	color:#fff;
}
.filters label{
	font-size:30px;
	font-weight:bold;
	line-height:30px;
	float:left;
	margin-top:3px;
}
.filters form{
	margin:0;
}
.filters .input-holder{
	display:inline-block;
	vertical-align:top;
	max-width:220px;
	min-width:220px;
	margin-left:15px;
}
.filters .btn{
	margin-left:15px;
}
.members{
	padding:0 0px 30px;
}
.members .title-bar{
	clear: both;
	margin: 30px 10px;
}
.members .column-holder{
	overflow:hidden;
	margin:0 -10px 10px;
}
.members .column-holder .column{
	width:25%;
	float:left;
	margin:0 0 20px;
	position:relative;
	padding:0 10px;
}
.members .img-holder{
	border:1px solid #0f404d;
	position:relative;
    overflow: hidden;
}
.members .img-holder img{
	cursor:pointer
	}
.members .img-holder .caption{
    background:#164F5B;
    left: 0;
    height: 100%;
    top: 100%;
    margin-top: -50px;
    position: absolute;
    text-align: center;
    width: 100%;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.members .img-holder .holder {
	margin:0;
	width:100%;
	padding:10px;
}
.members .img-holder:hover .caption{
    top: 0%;
    margin-top: 0px;
}
.members .img-holder:hover .holder {
    width: 100%;
    left: 0%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.members .img-holder .holder a{
	color:#fff;	
	}
.members .img-holder .holder a:hover{
	color:#000;	
	}	
.members .img-holder span{
	display:block;
	color:#fff;
	margin-bottom:15px;
}
/*Login Screen*/
.login-form{
	background:#fff;
	box-shadow: 0 5px 0 0 #144B57;
	width:100%;
	border-radius:4px;
	max-width:400px;
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	}	
.login-form .title{
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	background: #18515d;
	background: -moz-linear-gradient(top, #18515d 0%, #104350 57%, #0e3c48 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #18515d), color-stop(57%, #104350), color-stop(100%, #0e3c48));
	background: -webkit-linear-gradient(top, #18515d 0%, #104350 57%, #0e3c48 100%);
	background: -o-linear-gradient(top, #18515d 0%, #104350 57%, #0e3c48 100%);
	background: -ms-linear-gradient(top, #18515d 0%, #104350 57%, #0e3c48 100%);
	background: linear-gradient(to bottom, #18515d 0%, #104350 57%, #0e3c48 100%);
	padding:20px 0;
	}	
.login-form .title h1{
	text-align:center;
	margin:0px;
	color:#fff;
	}	
.login-form .inner{
	padding:30px;
	background:#1A8D95;
	}
.login-form form{
	margin:0px;
	}
.login-form input:not(.btn), .login-form select{
	width:100%;
	font-weight:bold;
	margin-bottom:20px;
	padding:10px 15px;
	border-radius:4px;
	}
.login-form .row{
	margin:0 -10px;
	}
.login-form .row .column{
	float:left;
	width:50%;
	padding:0 10px;
	}	
.login-form .btn{
	width:100%;
	display:block;
	border-radius:4px;
	color:#fff;
	display:block;
	padding:12px 0;
	}
.three-column{
	border:1px solid #000;
	margin:30px 0;
	overflow:hidden;
	}
.three-column .column{
	background-color:#fff;
	width:33.333%;
	float:left;
	padding:20px;
	}
.three-column .column:nth-child(2){
	border-left:1px solid #000;
	border-right:1px solid #000;
	}
.three-column h2{
	color:#1a8d95;
	}
.three-column strong{
	line-height:1;
	font-size:24px;
	}	
.three-column .email{
	margin-bottom:10px;
	}
.three-column span{
	font-size:30px;
	text-align:center;
	font-weight:bold;
	display:block;
	}
.two-column{
	margin:0 -15px 30px;	
	}
.two-column .column{
	float:left;
	width:50%;
	padding:0 15px;
	}
.two-column .column.full-width{
	width: 100%;
}
.title-bar{
    display: block;
    background: #1a8d95;
    padding: 10px 20px;
    color: #fff;
    border-radius: 4px;
	margin-bottom:30px;
	}
.title-bar h1, .title-bar h2, .title-bar h3{
	margin:0px;
	}
.title-bar span{
	float:right;
	margin-top:5px;
	}
.title-bar span.amount{
	float: right;
	font-size: 22px;
	font-weight: bold;
	margin-top: 5px;
}
.invoice tr td:last-child{
	text-align:center;
	}
.entry table tbody tr td:nth-last-child(-n+3){
	text-align:center;
	}
.entry table tfoot tr td:nth-last-child(-n+2){
	text-align:center;
	}	
.entry input:not(.btn), .entry select{
	border-color:#000;
	}
.entry{
	margin-bottom:30px;
	}
.entry .save{
	width:100px;
	}
.form input, .form select, .form textarea{
	margin-bottom:20px;
	}
.btn-holder{
	text-align:center;
	margin-bottom:30px;
	}
.btn-holder .btn{
	margin-right:10px;
	}	
/***Footer***/
#footer{
	background:#333;
    overflow: hidden;
	padding: 16px 0;
    color: #ffffff;
    line-height: 18px;
    text-align: center;
    width: 100%;
}
#footer a:hover{
	color:#fff;
	}
.copyright {
    display: block;
}
/* other css */
.invoice-display{
	text-align: center;
}

/* Message styling */
.alert-box {
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
	padding:10px 10px 10px 36px;
	margin:10px 0;
}
.alert-box span {
	font-weight:bold;
	text-transform:uppercase;
}
.error {
	background:#ffecec url('../images/error.png') no-repeat 10px 50%;
	border:1px solid #f5aca6;
}
.success {
	background:#e9ffd9 url('../images/success.png') no-repeat 10px 50%;
	border:1px solid #a6ca8a;
}
.create-payment-method{
	margin-bottom: 30px;
}
.button-disabled{
	background: grey none repeat scroll 0 0;
	display: inline-block;
	font:16px/16px 'Open Sans', sans-serif;
	height:40px;
	margin: 0;
	padding: 12px 25px;
	position: relative;
	text-align: center;
	font-weight:bold;
	border:none;
	text-decoration: none;
	border-radius:4px;
	text-transform:uppercase;
}

/* Nav menu Drop down */
#nav > ul > li > .sub-menu{
	padding: 5px;
	display:none;
	min-width: 200px;
	position: absolute;
	z-index: 999;
	margin-left: -5px;
	padding-top: 36px;
}
#nav > ul > li:hover .sub-menu{
	display:block;
}
#nav > ul > li > .sub-menu li{
	display:block;
	margin:0px;
}
#nav > ul > li > .sub-menu li a{
	color:#fff;
	background-color:#1a8d95;
	border-radius: 0px;
	text-align: left;
	padding: 0 10px;
	margin: 0px;
	font-size: 12px;
	line-height: 34px;
	height: auto;
}
#nav > ul > li > .sub-menu li:last-child a{
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
#nav > ul > li > .sub-menu li:hover a,
#nav > ul > li > .sub-menu li.active a{
	color:#fff;
	background-color: #18515d;
}
.project-update {
	clear: both;
	margin-bottom: 25px;
	overflow: hidden;
}